#weatherWidget {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

#provincia_selector,
#localidades_selector {
  width: 100%;
  padding: 0.5em 3.5em 0.5em 1em;
  border: thin solid var(--shadow-light-2);
  line-height: 1.5em;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#provincia_selector {
  margin-bottom: .5rem;
}

#localidades_selector {
  display: none;
}